Stage 2 preset

All you need to use stage 2 (and greater) plugins

This preset includes the following plugins:

And all plugins from presets:

Installation

$ npm install babel-preset-stage-2

Usage

Add the following line to your .babelrc file:

{
  "presets": ["stage-2"]
}